# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI="1"

DESCRIPTION="eDirectory Documentation and Meta Package"
HOMEPAGE="http://www.novell.com/"
SRC_URI="https://www.netiq.com/documentation/edir88/pdfdoc/edir88.zip"
LICENSE="Novell-eDir-87"

SLOT="8.7"
KEYWORDS="~x86 ~amd64"
IUSE=""

DEPEND=""

RDEPEND="net-nds/netiq-ndsimon:8.8
	net-nds/netiq-ndsmasv:8.8
	net-nds/netiq-ndsrepair:8.8
	net-nds/netiq-novlembox:8.8
	net-nds/netiq-novlsnmp:8.8
	net-nds/netiq-novlsubag:8.8
	net-nds/netiq-kerberos-ldap-extensions:8.8
	net-nds/netiq-edirectory-xdasinstrument:8.8"

RESTRICT="mirror strip"

src_unpack() {
	unpack ${A}
}

src_compile() { :; }

src_install() {
	dodoc "${WORKDIR}"/*/*.pdf
}
