# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit eutils java-utils-2

DESCRIPTION="Advanced Snapin for ConsoleOne"
HOMEPAGE="http://www.novell.com/coolsolutions/tools/14299.html"
SRC_URI="http://www.novell.com/coolsolutions/tools/downloads/advanced_snapin-1_0_0-20030512.zip"

LICENSE="as-is"
SLOT="0"
KEYWORDS="~x86 ~amd64"
IUSE=""

DEPEND=""

RDEPEND="virtual/libc
	>=virtual/jre-1.6
	>=app-admin/netiq-novlc1-1.3.6_p1"

RESTRICT="mirror strip"

src_unpack() {
	unpack ${A}
}

src_compile() { :; }

src_install() {
	java-pkg_jarinto /usr/ConsoleOne/lib/advanced
	java-pkg_dojar "${WORKDIR}"/lib/AdvSnapinLib.jar
	java-pkg_dojar "${WORKDIR}"/lib/xp.jar
	java-pkg_dojar "${WORKDIR}"/lib/dirxml.jar
	java-pkg_dojar "${WORKDIR}"/lib/nxsl.jar
	java-pkg_dojar "${WORKDIR}"/plugins/robrawson/AdvPluginLib.jar
#	java-pkg_dojar "${WORKDIR}"/plugins/tba/lib/tbaPlugin.jar
	java-pkg_jarinto /usr/ConsoleOne/resources/advanced
	java-pkg_dojar "${WORKDIR}"/lib/AdvSnapinRes.jar
	java-pkg_jarinto /usr/ConsoleOne/snapins/advanced
	java-pkg_dojar "${WORKDIR}"/lib/AdvSnapin.jar

	dodoc "${WORKDIR}"/doc/*
	insinto /usr/ConsoleOne/dtd
	doins "${WORKDIR}"/dtd/*
}
